A simple project to demonstrate Jenkins/CICD
+Added an yml file for pipeline stage.
+After cloning the repo make a dummy push.
+Once pushed an automatic pipeline will trigger
+If pipeline will pass it will become green or else red.
+On successful pipeline stage,APK will generate.

Gitlab server is used for CICD pipeline.